<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@null"
        android:orientation="vertical"
        android:padding="25dp">

    <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical">

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="54dp"
                android:background="@drawable/img_popup_bg_head"
                android:gravity="center_vertical">

            <ImageView
                    android:id="@+id/ivTitleIcon"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_marginLeft="15dp"
                    android:background="@drawable/img_popupicon_header_"
                    android:visibility="gone"/>

            <TextView
                    android:id="@+id/tvTitle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="25dp"
                    android:layout_marginRight="25dp"
                    android:layout_weight="1"
                    android:gravity="left"
                    android:includeFontPadding="false"
                    android:text="@string/layout_image_select_01"
                    android:textColor="@color/color_text_04"
                    android:textSize="@dimen/size_font_08"
                    android:textStyle="bold"/>
        </LinearLayout>

        <LinearLayout
                android:id="@+id/llBody"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@drawable/common_bg_list_01"
                android:gravity="center"
                android:orientation="vertical">


            <LinearLayout
                    android:id="@+id/llBody1"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:orientation="vertical"
                    android:visibility="visible">


                <com.ntels.onecable.admin.common.widget.CustomScrollView
                        android:id="@+id/svBody"
                        android:overScrollMode="never"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:fadingEdge="none">

                    <LinearLayout
                            android:id="@+id/llBodyList"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_horizontal"
                            android:orientation="vertical">


                        <LinearLayout
                                android:id="@+id/llPic1"
                                android:layout_width="match_parent"
                                android:layout_height="75dp"
                                android:paddingLeft="25dp"
                                android:gravity="center_vertical"
                                android:orientation="vertical">

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical">


                                <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_weight="1"
                                        android:includeFontPadding="false"
                                        android:text="@string/layout_image_select_02"
                                        android:textColor="@color/color_text_01"
                                        android:textSize="@dimen/size_font_02"
                                        android:textStyle="bold"
                                        android:id="@+id/textView"/>

                            </LinearLayout>
                        </LinearLayout>

                        <View style="@style/width_Divider_01"/>

                        <LinearLayout
                                android:id="@+id/llPic2"
                                android:layout_width="match_parent"
                                android:layout_height="75dp"
                                android:gravity="center_vertical"
                                android:orientation="vertical"
                                android:paddingLeft="25dp">

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical">


                                <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_weight="1"
                                        android:includeFontPadding="false"
                                        android:text="@string/layout_image_select_03"
                                        android:textColor="@color/color_text_01"
                                        android:textSize="@dimen/size_font_02"
                                        android:textStyle="bold"
                                />

                            </LinearLayout>
                        </LinearLayout>

                        <View style="@style/width_Divider_01"/>

                        <LinearLayout
                                android:id="@+id/llDelete"
                                android:layout_width="match_parent"
                                android:layout_height="75dp"
                                android:paddingLeft="25dp"
                                android:gravity="center_vertical"
                                android:orientation="vertical">

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical">


                                <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_weight="1"
                                        android:includeFontPadding="false"
                                        android:text="@string/layout_image_select_04"
                                        android:textColor="@color/color_text_01"
                                        android:textSize="@dimen/size_font_02"
                                        android:textStyle="bold"
                                />

                            </LinearLayout>
                        </LinearLayout>
                    </LinearLayout>
                </com.ntels.onecable.admin.common.widget.CustomScrollView>
            </LinearLayout>

        </LinearLayout>

        <View style="@style/width_Divider_01"/>

        <LinearLayout
                android:id="@+id/llCancel"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:background="@drawable/d_img_popup_btn"
                android:gravity="center"
                android:orientation="vertical">

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:includeFontPadding="false"
                    android:text="@string/layout_cancel"
                    android:textColor="@color/color_text_03"
                    android:textSize="@dimen/size_font_09"
                    android:textStyle="bold"
                    android:gravity="center"/>

        </LinearLayout>
    </LinearLayout>
</LinearLayout>